{
  "name": "danix-xyz-hacker-theme",
  "version": "1.0.0",
  "description": "Hugo theme for danix.xyz",
  "scripts": {
    "build": "tailwindcss -i themes/danix-xyz-hacker/assets/css/main.css -o themes/danix-xyz-hacker/assets/css/main.min.css",
    "watch": "tailwindcss -i themes/danix-xyz-hacker/assets/css/main.css -o themes/danix-xyz-hacker/assets/css/main.min.css --watch"
  },
  "devDependencies": {
    "@tailwindcss/typography": "^0.5.10",
    "tailwindcss": "^3.4.1"
  }
}
